@media only screen and (max-width: 500px) {
	.site-branding { text-align: center; }
	.site-branding img { width: 50%; }
	.slicknav_menu { margin-left: -20px; }
	.slicknav_nav ul { margin: 0px; }
	.slicknav_nav ul ul { margin: 10px; }
	.main-navigation li { padding: 5px; }
	.main-navigation ul ul { top: 3.5em; }
	.main-navigation a, .slicknav_nav li a { font-size: 20px; }
	.btn-login { 
		margin-bottom: 10px;
		text-align: center; 
	}
	.bgofficer { height: auto; }
	.mission-title-mobile, #history-text-image-mobile { display: block; }
	.mission-title, #history-text-image-1, #history-text-image-2 { display: none; }
	h1.president br { display: block; }
	.presmessage-section .lead br { display: none; }
	
	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"],
	textarea {
		font-size: 13px;
	}
	
}

@media only screen and (max-width: 375px) {
	
}

@media only screen and (max-width: 320px) {
	
}